
THAI MATTO NS CO.,LTD. - Project progress work #1525

Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

Project progress work # 1166 (In Progress): [Coding] Schedule

[Coding] PO Material

29 Sep 2025 14:01 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 06 Sep 2025

Priority: Normal Due date: 12 Sep 2025

Assignee: Phattarapong Kammee % Done: 100%

Category:  Estimated time: 30.00 hours

Target version:  Spent time: 0.00 hour

Finish date: 12 Sep 2025 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 29 Sep 2025 14:26 - Siriwilai Chaiwattanaphon

- Estimated time changed from 32.00 h to 24.00 h

#2 - 30 Sep 2025 10:45 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

#3 - 30 Sep 2025 10:45 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 90

#4 - 15 Oct 2025 10:08 - Siriwilai Chaiwattanaphon

- % Done changed from 90 to 100

- Finish date set to 12 Sep 2025

#5 - 16 Oct 2025 08:28 - Siriwilai Chaiwattanaphon

- Due date changed from 10 Sep 2025 to 12 Sep 2025

- Status changed from In Progress to Close request

- Start date changed from 07 Sep 2025 to 06 Sep 2025

- Estimated time changed from 24.00 h to 30.00 h

#6 - 30 Oct 2025 09:40 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
